#ifndef TWISTEDPAIRCOST_H_
#define TWISTEDPAIRCOST_H_

#include "models/wiredbas/common/WireCost.h"
#include "quantities/WiringPath.h"

namespace cosi {

namespace models {

namespace wiredbas {

class TwistedPairCost : public WireCost {
public:
	TwistedPairCost();
	virtual ~TwistedPairCost();
	double GetValue(WiringPath pPath);

};

}
}
}

#endif /*TWISTEDPAIRCOST_H_*/
